Subject: [Simple] Last Call: 'Indication of Message Composition for Instant Messaging' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Jun 2004 15:31:23 -0400

The IESG has received a request from the SIP for Instant Messaging and 
Presence Leveraging Extensions WG to consider the following document:

- 'Indication of Message Composition for Instant Messaging '
   <draft-ietf-simple-iscomposing-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-06-28.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-simple-iscomposing-02.txt

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple